/* calc */

.calc {
    padding-bottom: 54px;
    background-color: #f6f6f6;
}

.calc-text {
    font-weight: 300;
    margin: 5px 0 20px;
    max-width: 1037px;
}

.calc-box {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}



.calc-imgBox {
    position: relative;
    width: 477px;
    height: 670px;
    margin-right: 79px;
}

.calc-els__windows {
    position: absolute;
    top: 108px;
    left: 33px;
    z-index: 4;
}

.calc-els__roof {
    position: absolute;
    top: 15px;
    left: -45px;
    z-index: 2;
}

.calc-els__out {
    position: absolute;
    bottom: 70px;
    left: 20px;
    z-index: 2;
}

.calc-els__mebel {
    position: absolute;
    bottom: 205px;
    left: 143px;
    z-index: 4;
}

.calc-els__pol {
    position: absolute;
    bottom: 109px;
    left: 73px;
    z-index: 3;
}

.calc-els__wall {
    position: absolute;
    bottom: 117px;
    left: 84px;
    z-index: 3;
}

.calc-img {
    width: 100%;
}

.calc-actions {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-top: 11px;
    margin-bottom: 36px;
}

.calc-actions__el {
    height: 136px;
}

.calc-action__title {
    position: relative;
    padding-left: 20px;
    font-size: 20px;
    font-weight: bold;
	margin-top: 20px;
}

.calc-action__title:before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 4px;
    width: 5px;
    height: 17px;
    background-color: #f48503;
}

.calc-actions__circs {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.circs-big {
    margin-left: 0;
    margin-top: 14px;
}

.calc-actions__check {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-size: 21px;
    font-weight: bold;
    color: #002d74;
    cursor: pointer;
    text-align: center;
    line-height: 14px;
    transition: .3s;
}

.calc-actions__check span {
    font-size: 14px;
}

.calc-actions__check input {
    display: none;
}

.calc-actions__checkBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.actions__checkBox-big {
    margin-right: 20px;
    width: 63px;
}

.actions__checkBox-big:last-child {
    margin-right: 0;
}

.actions-check__big {
    width: 63px;
    height: 63px;
    border-radius: 50%;
    box-sizing: border-box;
    background-color: #f4f4f4;
    border: 4px solid #fff;
    box-shadow: 2.828px 2.828px 18px 0px rgba(0, 0, 0, 0.55);
}

.calc-actions__name {
    font-size: 12px;
    font-weight: 300;
    text-align: center;
    margin-top: 8px;
}

.calc-actions__column:first-child {
    margin-right: 33px;
}

.circs-small {
    margin-left: 10px;
}

.calc-actions__tabs-titles {
    margin-top: 16px;
    margin-bottom: 9px;
    margin-left: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    font-weight: 500;
}

.calc-actions__tabs-titles li {
    position: relative;
    margin-right: 26px;
    height: 20px;
    cursor: pointer;
    transition: .3s;
}

.calc-tab {
    display: none;
}

.calc-tab:first-child {
    display: block;
}

.actions__tabs-titles-used {
    color: #f48503;
    font-weight: bold;
}

.actions__tabs-titles-used:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 1px;
    width: 100%;
    height: 1px;
    background-color: #f48503;
}

.calc-actions__tabs-titles li:last-child {
    margin-right: 0;
}

.actions-check__small {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    box-sizing: border-box;
    background-color: #f4f4f4;
    border: 4px solid #fff;
    box-shadow: 2.828px 2.828px 18px 0px rgb(0 0 0 / 55%);
}

.actions__checkBox-small {
    width: 45px;
    margin-right: 9px;
}

.action-used {
    border-color: #53a440;
}

.calc-end__title {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.calc-end__title p {
    font-size: 30px;
    font-weight: bold;
    position: relative;
    padding-left: 20px;
}

.calc-end__title p::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 4px;
    transform: translateY(-50%);
    width: 5px;
    height: 21px;
    background-color: #f48503;
}

.calc-end__title span {
    font-size: 65px;
    font-weight: bold;
    color: #f48503;
    margin-left: 20px;
}

.calc-end__btn {
    font-size: 18px;
    color: #fff;
    font-family: 'FiraSans';
    margin-left: 4px;
    margin-top: 10px;
    width: 217px;
    height: 40px;
    border-radius: 20px;
    background-image: -moz-linear-gradient( 90deg, rgb(0, 45, 116) 0%, rgb(0, 54, 139) 50%, rgb(6, 73, 179) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(0, 45, 116) 0%, rgb(0, 54, 139) 50%, rgb(6, 73, 179) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(0, 45, 116) 0%, rgb(0, 54, 139) 50%, rgb(6, 73, 179) 100%);
    outline: none;
    border: none;
}



.garants-calc-btn {
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 300;
    font-family: 'FiraSans';
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border: 0;
    outline: none;
    width: 200px;
    height: 37px;
    border-radius: 18.5px;
    background-image: -moz-linear-gradient( 90deg, rgb(213, 115, 0) 0%, rgb(244, 133, 3) 50%, rgb(255, 143, 11) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(213, 115, 0) 0%, rgb(244, 133, 3) 50%, rgb(255, 143, 11) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(213, 115, 0) 0%, rgb(244, 133, 3) 50%, rgb(255, 143, 11) 100%);
    box-shadow: 2.121px 2.121px 5px 0px rgba(0, 0, 0, 0.2);
}



.garants-calc-btn img {
    margin-right: 8px;
    max-height: 22px;
}

@media screen and (max-width: 1280px) {
    /* first */
    .first-social::after {
        width: 100vw;
        right: unset;
        left: 50%;
        transform: translateX(-50%);
    }
    .first-man {
        bottom: 0;
        right: -230px;
        z-index: 8;
        height: 362px;
    }
    .first-social__el {
        margin-right: 15px;
    }
    /* .services */
    .services-box {
        justify-content: space-evenly;
    }
    .services-big-card, .services-small-card {
        width: 215px;
    }
    .services-big-card .service-card__img, .services-small-card .service-card__img {
        height: 110px;
    }
    /* banner */
    .banner {
        height: auto;
    }
    .banner-form__input {
        width: 170px;
    }
    .banner-form__file {
        box-sizing: border-box;
        width: 170px;
    }
    .banner-form__btn {
        width: 160px;
        font-size: 14px;
    }
    .banner-form__file p {
        font-size: 14px;
    }
    /* examples */
    .examples-box {
        width: 90%;
    }
    /* .sheme */
    .sheme {
        height: auto;
        padding-bottom: 26px;
    }
    .sheme-el {
        margin: 0 40px 20px 0;
    }
    /* wa */
    .lets-wa__info {
        margin-left: 0;
    }
    .wa-img {
        right: -181px;
        height: 465px;
        top: 118px;
    }
    /* calc */
    .calc-text {
        line-height: 22px;
    }
    .calc-box {
        justify-content: center!important;
    }
    .calc-imgBox {
        margin-right: 0;
        margin-bottom: 40px;
    }
    .calc-actions__column:first-child {
        margin-right: 130px;
    }


    /* calc */
    .calc-imgBox {
        height: auto;
        width: 288px;
    }
    .calc-els__roof {
        top: 4px;
        left: -32px;
        width: 283px;
    }
    .calc-els__roof img, .calc-els__windows img, .calc-els__out img, .calc-els__wall img, .calc-els__mebel img, .calc-els__pol img {
        width: 100%;
    }
    .calc-els__windows {
        top: 65px;
        left: 18px;
        width: 225px;
    }
    .calc-els__out {
        bottom: 6px;
        left: 12px;
        width: 8px;
    }
    .calc-els__wall {
        bottom: 30px;
        left: 49px;
        width: 190px;
    }
    .calc-els__mebel {
        bottom: 85px;
        left: 88px;
        width: 109px;
    }
    .calc-els__pol {
        bottom: 33px;
        left: 46px;
        width: 198px;
    }
    .calc-actions__column:first-child {
        margin-right: 0;
    }
    .calc-end__title {
        width: 300px;
    }
    .calc-end__title p {
        margin-bottom: 10px;
    }
    .calc-end__btn {
        margin-top: 18px;
    }
    .actions__checkBox-big {
        width: 50px;
    }
    .actions-check__big {
        width: 50px;
        height: 50px;
    }
    .calc-actions__check {
        font-size: 15px;
    }
    .calc-actions__check span {
        font-size: 12px;
    }


@media screen and (max-width: 330px) {
    .wa-img {
        right: -426px;
    }
}